using System.Collections.Generic;
using SepehrFlightApiSampleClient.Booking.WinForms.Book.InMemoryDatabase.BookedPnrs.Model;

namespace SepehrFlightApiSampleClient.Booking.WinForms.Book.InMemoryDatabase.BookedPnrs.Repository
{
    public class BookedPnrRepository
    {
        private static List<BookedPnr> _bookedPnrs = new List<BookedPnr>();

        public static void Add(BookedPnr confirmedRequest)
        {
            _bookedPnrs.Add(confirmedRequest);
        }

        public static List<BookedPnr> GetAll()
        {
            return _bookedPnrs;
        }
    }
}
